.searchClassNew {
    float: left;
    margin-right: 10px !important;
	width:415px;
}
.searchClassNew2{
	float: left;
	width:213px;
}
.searchClassNew3{
	margin-right:0;
}
.oemSearch .newtext{
	width:123px !important;
	margin-right: 5px;
}
.oemSearch .sbHolder{
	width:113px !important;
	margin-right: 5px;
}
.oemSearch .sbOptions {
    width: 113px;
}
.oemSearch .sbHolder .sbSelector{
	width:115px;
}
@media all and (max-width: 1023px){
	.oemSearch .sbOptions{
		width:115px;
	}
}
@media all and (max-width: 599px){
.oemSearch .sbHolder {
    float: left;
    margin-right: 5px !important;
    width: 100% !important;
}
.searchClassNew2{
	float: left;
	width:100%;
}
.oemSearch .oemBtn {
    float: right;
    margin-right: -10px;
}
.searchClassNew {
    float: left;
    margin-right: 10px !important;
    width: 100%;
}
.oemSearch .newtext {
    width: 99.5% !important;
}
}